Subject: Tech Support Remote Screening: Parveen Kumar
From: JotForm <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 12 Sep 2020 05:02:55 -0400

THIS CANDIDATE MAY BE GOOD FOR ENTERPRISE OR SOMEONE WHO CAN MANAGE OUR IT. I KNOW HE IS EXPENSIVE, SPEAK TO HIM

Hi,

Tech Support Remote Screening form submission data is below:

Name

Parveen Kumar

E-mail

[email-masked]

Phone Number

(91 11) 989-1461612

Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station

I can commute only using Metro

Where do you currently live (area)

Tagore Garden Delhi

Which best describes your Technical Support capabilities

I've worked in Level 2 tech support

Please tell us which areas below are you comfortable and confident in your support abilities:

MS Windows OS - Advanced

MS Windows - Basic

Networking - basic

Networking - advance

Hardware - Basic

Hardware - Advanced

VoIP

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last working day

Monthly Salary (inhand)

Current Employer

Creative Travel Pvt Ltd

Manager IT

working

60000

Previous Employer 1

NA

NA

NA

NA

Previous Employer 2

NA

NA

NA

NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

First i will check internet connection working then i will try another browser if it still not working i will try to ping it using command prompt. if required i would check with ISP also would check firewall.

Please list the steps to connect a Bluetooth speaker to your mobile phone.

switch on Bluetooth on mobile click search device check for device found and click to connect.

What according to you makes you a good candidate for customer service or technical support job?

i am working with customer service since last around 10 years and have faced almost all kind of issues regarding computer problems, so i am confident that i can fix almost all the issues.

On a scale of 1 - 5 please rate your fluency in spoken English

5 / 5

Submission Date

September 12, 2020 14:01

JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111